# InventoryDimensions

data class InventoryDimensions(width: Int, height: Int)
Content copied to clipboard

## Properties

height
Link copied to clipboard
val height: Int
Content copied to clipboard
invSlots
Link copied to clipboard
val invSlots: ArrayList<InventorySlot>
Content copied to clipboard
invSlotsWithRealSlots
Link copied to clipboard
val invSlotsWithRealSlots: HashMap<InventorySlot, Int>
Content copied to clipboard
realSlots
Link copied to clipboard
val realSlots: MutableCollection<Int>
Content copied to clipboard
slotAmount
Link copied to clipboard
val slotAmount: Int
Content copied to clipboard
width
Link copied to clipboard
val width: Int
Content copied to clipboard